<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Free Caraibes Martinique Guyanne" mcc="208" mnc="15" apn="free.mq" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mms.free.mq" type="default,mms" protocol="IP" roaming_protocol="IP"/>
</apns>
